* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
}

body {
  background-color: #fcfbff;
  display: flex;
  justify-content: center;
}


main {
  height: 100vh;
  width: 100%;
  max-width: 1000px;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
}

span {
  font-size: x-large;
}

img {
  box-shadow: 0 1px 2px #0003;
  width: 100%;
}

.swiper {
  height: 500px;
}

.swiper-slide {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 450px) {
  .swiper {
    height: 270px;
  }
}
body {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
}

.header, .footer {
  background-color: ;
  color: white;
  padding: 10px;
  text-align: center;
}

.scrollable {
  overflow-y: auto;
  max-height: 900px; /* Defina a altura máxima desejada */
}

.item {
  border: 1px solid #ddd;
  padding: 10px;
  margin: 5px;
}
#banner {
  width: 100%;
  height: 100px;

  color: #fff;
  text-align: center;
  line-height: 100px;
  position: relative;
  overflow: hidden;
  font-size: 40px;
  background-color: #fff;
}

#mensagem {
  position: absolute;
  left: -200px; /* Inicialmente, a mensagem está fora da tela à esquerda */
  white-space: nowrap;
  
 

}


/* Estilos para o contêiner das imagens */
.image-container {
display: flex; /* Use flexbox para alinhar as imagens lado a lado */
justify-content: center; /* Centralize horizontalmente */
}

/* Estilos para cada imagem */
.image-container img {
width: 300px; /* Defina a largura desejada para as imagens */
margin-right: 20px; /* Adicione um espaço entre as imagens (opcional) */
margin-top: 20px; /* adiciona espaco entre o paragrafo de cima*/
}
.enviar{
  width: 250px;
  padding: 15px 0;
  background: #8B0000;
  color: white;
  font-weight: bold;
  font-size: 18px;
  border: none;
  border-radius: 40px;
  transition: 1s all;
  cursor: pointer;
}
.enviar:hover{
    background: rgb(221, 25, 25);
    background: radial-gradient(circle, rgb(255, 0, 0) 0%, rgb(160, 15, 15) 100%);
    
      transform: scale(1.2);
}







